<?php
/*
Plugin Name: WatuPRO to MailPoet Bridge 
Plugin URI: 
Description: Automatically subscribe users who take quizzes to your MailPoet mailing lists
Author: Kiboko Labs
Version: 0.4
Author URI: http://calendarscripts.info/
License: GPLv2 or later
Text-domain: watupropoet
*/

define( 'WATUPROPOET_PATH', dirname( __FILE__ ) );
define( 'WATUPROPOET_RELATIVE_PATH', dirname( plugin_basename( __FILE__ )));
define( 'WATUPROPOET_URL', plugin_dir_url( __FILE__ ));

// require controllers and models
require_once(WATUPROPOET_PATH.'/models/basic.php');
require_once(WATUPROPOET_PATH.'/controllers/bridge.php');

add_action('init', array("WatuPROPoet", "init"));

register_activation_hook(__FILE__, array("WatuPROPoet", "install"));
add_action('watupro_admin_menu', array("WatuPROPoet", "menu"));